@font-face {
    font-family: 'azosans';
    src: url('fonts/AzoSans-Thin.woff');
}

@font-face {
    font-family: 'bebasneue-light';
    src: url('fonts/BebasNeue-Light.woff');
}

@font-face {
    font-family: 'bebasneue-bold';
    src: url('fonts/BebasNeue-Bold.woff');
}

@font-face {
    font-family: 'pf-uniform-pro-regular';
    src: url('fonts/PF-Uniform-Pro-Regular.woff');
}

@font-face {
    font-family: 'azosans-regular';
    src: url('fonts/AzoSans-Regular.woff');
}

@font-face {
    font-family: 'bertin';
    src: url('fonts/BertinDotSize-VAR.woff');
}

@font-face {
    font-family: 'neutral';
    src: url('fonts/Neutral-Regular.woff');
}

@font-face {
    font-family: 'verdana-pro-cond-light';
    src: url('fonts/VerdanaPro-CondLight.woff');
}

@font-face {
    font-family: 'bertin-ort';
    src: url('fonts/BertinDotOrientation-VAR_1.woff');
}

@font-face {
    font-family: 'bebasneue-regular';
    src: url('fonts/BebasNeue-Regular.woff');
}



body {
    width: 100%;
    height: 100%;
    font-family: 'neutral';
    overflow-x: hidden;
}

/* ------------------------ Typography Import  */

/*@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-VariableFont_slnt_wght.ttf');
}*/


em {
    font-variation-settings: "ital" 1;
}

/* Footnotes */

.footnote {
    float: footnote;
    font-family: serif;
}

::footnote-call {
    color: red;
}

::footnote-marker {
    color: lime;
}

/* ------------------------ Page Management */

.gereralClass {
    width: 20%;
}

.leftClass {
    position: absolute;
    left: 0;
    width: 50%;
}

.middleClass {
    width: 60%;
    margin-left: 40%;
    top: 200px;

}

.rightClass {

    right: 0;
}


.cParagraph {
    position: absolute;
    text-align: right;
    width: 200px;
    left: 80px;
    top: 375px;
}

@media print {
    .blank{
        height: 100%;
        break-after: page;
        break-before: page;
    }
        
    
    @page {
        /* format */
        size: 130mm 200mm;

        /* Margin  */
        margin-top: 15mm;
        margin-left: 15mm;
        margin-right: 15mm;
        margin-bottom: 10mm;

        /* Color */
        color: black;
    }

    ol {
        padding: 0;
    }



    /* --------------  Main Content Management */
    #reception-imgs {
        break-before: page;
        width: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        overflow: unset;
    }
#img-13{
    filter:grayscale(100%) contrast(150%) invert(0) !important;
}
#img-35{
    filter:grayscale(100%) contrast(150%) invert(0) !important;
}
    #reception-imgs-2 {
        break-before: page;
        width: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        justify-content: flex-end;
    }

    .img-mosaique {
        height: 24.2mm;
        margin: 1mm;
        filter: grayscale(100%) contrast(150%) invert(1);
    }

    .backgroundImg {
        margin: 0;
    }

    .graphique {
        border: 1px solid black;
    position: absolute;
    display: block;
    width: 183mm !important;
    height: 118mm !important;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    transform-origin: center;
    }

    .wraper-graphique{
        break-before: page;
        height: fit-content;
        width: fit-content;
    }

#legend-graphique-souris{
    font-family: 'neutral';
    color: black;
    bottom: 0px;
    position: absolute;
    transform: translateY(260%) translateX(-41px);
    left: 0px !important;
}
    .display_none {
        display: none;
    }

    .rotate-text {
        transform: rotate(-90deg) translateX(-100%);
        transform-origin: top left;
        width: 66%;
    }

    #mosaique {
        display: none;
    }

    #content {
        break-before: right;
        page: content;
    }

    /*h2 {
     string-set: title content(text);
    }*/

    @page content {

        .rotated {
            /*transform-origin: 0 0;
            transform: rotate(-90deg);*/
            writing-mode: vertical-rl;
            text-orientation: mixed;
            position: absolute;
        }

        .h2b {
            white-space: pre;
            font-size: 45pt;
            font-weight: 500;
            font-family: 'bebasneue-regular';
        }

        .h3b {
            white-space: pre;
            line-height: 1.1;
            font-weight: 10;
            font-size: 30pt;
            font-family: 'bebasneue-regular';
        }


        /* ------------------------ Text Management */



        h1 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 0;
            display: block;

            text-align: center;

            /* Typeface Management */
            font-weight: 100;
            font-size: 65pt;
            /*line-height: 0.20;*/
            margin-block-start: 0em;
            margin-block-end: 0em;


        }



        h2 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 10000;
            font-size: 50pt;
            line-height: 0.96;
            font-family: 'bertin';
        }

        h3 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 1000;
            font-size: 30pt;
            line-height: .9em;

            font-family: 'bertin';
            break-before: page;
        }


        p {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 400;
            font-size: 9pt;
            line-height: 1.5;

        }

        .bParagraph>p {
            position: absolute;
            text-align: left;
            width: 200px;
            right: 0px;
            top: 0px;
        }
    }

    .secondH3 {
        break-before: page;
    }

    .secondParagraph {
        position: absolute;
        width: 220px;
        left: 180px;
        top: 475px;
    }

    .thirdParagraph {
        position: absolute;
        width: 170px;
        top: 180px;
    }



    @page:nth(21){
        @top-right{content: none}
 }
 @page:nth(1){
    @top-right{content: none}
}
 @page:nth(23){
    @top-right{
        content: none
    }
}
@page:nth(25){
    @top-right{
        content: none
    }
}

@page:nth(23){
    margin: 5mm
}
@page:nth(22){
    margin: 5mm
}


@page:nth(23){
    @top-right{content: none}
}

    @page:nth(3){
       @top-right{left: 62px;
                  bottom: 711px;};
       
}

    @page:nth(5){
        @top-right{left: 62px;
                 bottom: 711px;};
    
}

    @page:nth(7){
        @top-right{left: 62px;
                   bottom: 710px;};
    
}

    @page:nth(9){
        @top-right{left: 62px;
                 bottom: 710px;};
    
}
    /* pagination and running title */

    @page:right {
        @top-right {
            content: counter(page);
            transform: rotate(90deg);
            font-size: xx-large;
            margin-top: 0px;
            padding-top: 0px;
            bottom: 713px;
            position: absolute;
            font-family: 'bertin';
            left: 57px;
            letter-spacing: -3px;
            }

    }

    @page: left {

        /*  @bottom-left {
            content: counter(page);
        }*/

        @bottom-right {
            content: string(title);
            width: fit-content;
        }

    }

    .aParagraph {
        position: absolute;
        width: 170px;
        left: 200px;
        top: 180px;
    }

    .dPG {
        position: absolute;
        width: 140px;
        left: 27px;
        top: 70px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }

    .ePG {
        position: absolute;
        width: 140px;
        left: 300px;
        top: 140px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }

    .fPG {
        position: absolute;
        width: 220px;
        left: 0px;
        top: 140px;
    }

    .gPG {
        position: absolute;
        width: 220px;
        left: 80px;
        top: 500px;
    }

    .hPG {
        position: absolute;
        margin-left: 0;
        padding: 0;
        left: 0;
        bottom: 0;
        writing-mode: tb-rl;
        transform: rotate(-180deg);
    }

    .hPG>h3 {
        margin-right: 0;
    }

    .hPG>h3>span {
        padding-top: 0px;
    }

    .iPG {
        position: absolute;
        width: 240px;
        left: 0px;
        top: 0px;
    }

    .jPG {
        position: absolute;
        width: 150px;
        left: 140px;
        top: 555px;
    }

    .kPG {
        position: absolute;
        width: 150px;
        left: 140px;
        top: 150px;
    }

    .lPG>p {
        position: absolute;
        width: 200px;
        left: 190px;
        top: 130px;
        text-align: right;
    }

    .mPG {
        position: absolute;

        top: 380px;
    }

    .nPG {
        position: absolute;
        width: 260px;
        left: 0px;
        top: 130px;
    }

    .oPG {
        position: absolute;
        width: 250px;
        left: 0px;
        top: 530px;
    }

    .pPG {
        position: absolute;
        margin-left: 0;
        padding: 0;
        left: 0;
        bottom: 330px;
        writing-mode: tb-rl;
        transform: rotate(-180deg);
    }

    .pPG>h3 {
        margin-right: 0;
    }

    .qPG {
        position: absolute;
        width: 145px;
        left: 120px;
        bottom: 357px;
    }

    .rPG {
        position: absolute;
        width: 200px;
        left: 0px;
        top: 490px;
    }

    .sPG {
        position: absolute;
        width: 150px;
        left: 260px;
        top: 395px;
    }

    .tPG {
        position: absolute;
        width: 220px;
        left: 0px;
        top: 180px;
    }

    .uPG {
        position: absolute;
        width: 185px;
        left: 200px;
        top: 487px;
    }

    .vPG {
        position: absolute;
        width: 140px;
        left: 300px;
        top: 0px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }

    .wPG {
        position: absolute;
        width: 185px;
        left: 0px;
        top: 0px;
    }

    .xPG {
        position: absolute;
        width: 185px;
        left: 90px;
        bottom: 0px;
    }

    .yPG {
        position: absolute;
        width: 270px;
        left: 0px;
        bottom: 0px;
    }

    .zPG {
        position: absolute;
        width: 260px;
        left: 150px;
        top: 0px;
    }

    .aaPG {
        position: absolute;
        width: 200px;
        left: 180px;
        top: 80px;
    }

    .bbPG {
        position: absolute;
        width: 270px;
        left: 0px;
        bottom: 0px;
    }

    .ccPG {
        position: absolute;
        width: 140px;
        left: 300px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        bottom: 0px;
    }

    .ddPG {
        position: absolute;
        width: 140px;
        left: 145px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        top: 104px;
    }

    .eePG {
        position: absolute;
        width: 170px;
        left: 0px;
        top: 100px;
    }

    .ffPG {
        position: absolute;
        width: 170px;
        left: 170px;
        top: 365px;
    }

    .ggPG {
        position: absolute;
        width: 150px;
        left: 0px;
        top: 180px;
    }

    .hhPG {
        position: absolute;
        width: 280px;
        left: 110px;
        bottom: 0px;
    }

    .iiPG {
        position: absolute;
        width: 140px;
        left: 300px;
        top: 0px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }

    .jjPG {
        position: absolute;
        width: 150px;
        left: 0px;
        top: 0px;
    }

    .kkPG {
        position: absolute;
        width: 250px;
        left: 0px;
        bottom: 0px;
    }

}